#titlelogo {
    display: none;
    float: left;
    padding-left: 3%;
    width: 25%;
}


#stacks_in_6870_page135 .bigfootbuttonthing, #stacks_in_6870_page135 .bigfootbuttonthing a {
    border: medium double #F2F2F0;
    color: #ffffff;
    }

#stacks_in_6874_page135 .bigfootbuttonthing, #stacks_in_6870_page135 .bigfootbuttonthing a {
    border: medium double #F2F2F0;
    color: #ffffff;
    }
    
#stacks_in_6873_page135 .bigfootbuttonthing, #stacks_in_6870_page135 .bigfootbuttonthing a {
    border: medium double #F2F2F0;
    color: #ffffff;
    }

#stacks_in_6872_page135 .bigfootbuttonthing, #stacks_in_6870_page135 .bigfootbuttonthing a {
    border: medium double #F2F2F0;
    color: #ffffff;
    }
#stacks_in_6871_page135 .bigfootbuttonthing, #stacks_in_6870_page135 .bigfootbuttonthing a {
    border: medium double #F2F2F0;
    color: #ffffff;
    }


.mobileScreenNavbar, .mobileb {
    background-color: rgba(0, 0, 0, 0.99);
}



#breadcrumb {
    float: none;
    clear: both;
    text-align: center;
    line-height: normal;
    font-size: 14px;
    font-decoration: uppercase;
    line-height: 24px;
}

.wrapper {
    background-color: #f9f9f9;
}
.instaPicture5,
.instaPicture6,
.instaPicture7,
.instaPicture8,
.instaPicture9,
.instaPicture10,
.instaPicture11,
.instaPicture12,
.instaPicture13,
.instaPicture14,
.instaPicture15,
.instaPicture16,
.instaPicture17,
.instaPicture18,
.instaPicture19,
.instaPicture20 {
	display: none !important;
}

.wrapper_3 {
    background-color: #eeeeee;
}

#extraContainer6 {
    clear: both;
    float: left;
    max-width: 890px;
    padding: 20px 0 10px;
    font-family: "Georgia";
    font-size: 14px;
    line-height: 24px;
    font-style: italic;
}
